.columns-container.isStuck{
    /* SRDEV 2023 - margin-top: 80px; 
	*/
}
@media (max-width: 767px)
{
    .elementor-62 .elementor-element.elementor-element-niylrwi .elementor-widget-container {
        padding: 0px 0px 0px 0px !important;
    }
	body #header-login .header_user_info a:hover, body #header-login .header_user_info a {
		color: transparent;
		display: none;
	}
}
@media screen and (min-width: 1px) and (max-width: 638px)
{
	body .sf-menu {
		top: 70px;
	}
}


.elementor-button .elementor-button-text {
    min-height: 30px;
	cursor: pointer;
}
img.elementor-animation-grow{
	cursor: pointer;
}
